.collection-hero .facets {
  flex-grow: 0;
}
.collection-hero__wrapper {
  position: relative;
  display: flex;
}
.collection-hero__wrapper--with-image {
  overflow: hidden;
}
.collection-hero__wrapper--with-image::after {
  content: "";
  display: block;
  width: 0;
  padding-bottom: var(--padding-bottom);
}
.collection-hero__wrapper--with-image .breadcrumb {
  margin: 0;
  margin-bottom: auto;
}
.collection-hero__wrapper--with-image .collection-hero__text-wrapper {
  padding: 2.4rem;
}
@media screen and (min-width: 1200px) {
  .collection-hero__wrapper--with-image .collection-hero__text-wrapper {
    padding: 3.2rem;
  }
}
.collection-hero__content {
  display: flex;
  flex-direction: column;
  padding-bottom: 1.2rem;
  padding-top: 1.9rem;
  row-gap: 2.8rem;
  width: 100%;
  position: relative;
  z-index: 3;
}
.collection-hero__content.horizontal-align__left {
  text-align: left;
  align-items: flex-start;
}
.collection-hero__content.horizontal-align__center {
  text-align: center;
  align-items: center;
}
.collection-hero__content.horizontal-align__right {
  text-align: right;
  align-items: flex-end;
}
.collection-hero__content.vertical-align__top {
  justify-content: flex-start;
}
.collection-hero__content.vertical-align__center {
  justify-content: center;
}
.collection-hero__content.vertical-align__bottom {
  justify-content: flex-end;
}
.collection-hero__content.vertical-align__stretch {
  justify-content: space-between;
}
.collection-hero__title {
  max-width: 62.8rem;
}
.collection-hero__description {
  max-width: 47.4rem;
  color: rgb(var(--color-foreground));
  margin-top: 1rem;
  overflow: hidden;
}
.collection-hero__description.rte > *:not(code):not(ol):not(ul) {
  padding-inline: 0 !important;
}
.collection-hero__description.rte img,
.collection-hero__description.rte video {
  max-width: 100%;
}
.collection-hero__description.rte table {
  max-width: 100%;
}
.collection-hero__description.rte table.table-gallery {
  max-width: 100%;
}
.collection-hero__filters {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.6rem;
  list-style-type: none;
}
.collection-hero .tag-filters__item:not(.js-hero-filter-clear) {
  border-radius: 0.4rem;
  padding-inline: 1.2rem;
  border: 0.1rem solid transparent;
}
.collection-hero .tag-filters__item a {
  padding-inline: 1.2rem;
  padding-block: 0.7rem;
}
.collection-hero .tag-filters__item .js-hero-filter-clear {
  padding-block: 0.8rem;
  padding-inline: 1.2rem;
}
.collection-hero .js-hero-filter,
.collection-hero .js-hero-filter-clear {
  justify-content: center;
  font-size: calc(var(--font-button-scale) * 1rem);
  font-family: var(--font-button-family);
  font-weight: var(--font-button-weight);
  font-style: var(--font-button-style);
  text-transform: var(--font-button-text-transform);
  letter-spacing: var(--font-button-letter-spacing);
  line-height: 1.5;
}
.collection-hero .js-hero-filter {
  border: 0.1rem solid transparent;
  transition: border-color var(--duration-default);
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
}
.collection-hero .js-hero-filter--no-image {
  background-color: rgba(var(--color-background-secondary));
}
.collection-hero .js-hero-filter.active, .collection-hero .js-hero-filter:has(input[type=checkbox]:checked) {
  border-color: rgb(var(--color-foreground));
}
@media screen and (hover: hover) and (pointer: fine) {
  .collection-hero .js-hero-filter:hover {
    border-color: rgb(var(--color-foreground), 0.7);
  }
}
.collection-hero .js-hero-filter-clear {
  border: none !important;
  padding-block: 0.8rem;
  padding-inline: 1.2rem;
}
.collection-hero .js-hero-filter-clear.disabled {
  opacity: 0.6;
  pointer-events: none;
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
}
.collection-hero__image-wrapper {
  position: absolute;
  inset: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.collection-hero__image-wrapper img,
.collection-hero__image-wrapper svg {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.collection-hero__overlay {
  position: absolute;
  z-index: 2;
  inset: 0;
  overflow: hidden;
  background-color: rgb(var(--color-overlay));
}